FOR /L %%G IN (0,1,523) DO newAtpg+dc+sort -n c432.bench -W %%G 
FOR /L %%G IN (0,1,757) DO newAtpg+dc+sort -n c499.bench -W %%G 
FOR /L %%G IN (0,1,941) DO newAtpg+dc+sort -n c880.bench -W %%G 
FOR /L %%G IN (0,1,1241) DO newAtpg+dc+sort -n s1196.scan -W %%G 
FOR /L %%G IN (0,1,1574) DO newAtpg+dc+sort -n c1355.bench -W %%G 


